Ubuntu

“libpciaccess” 0.12.902-1ubuntu0.2 source package in The Precise Pangolin

Publishing history

0.12.902-1ubuntu0.2
PUBLISHED: Precise pocket Updates in component main and section libs
  • Published on 2013-03-06
0.12.902-1ubuntu0.2
DELETED: Precise pocket Proposed in component main and section libs
  • Removal requested on 2013-03-07.
  • Deleted on 2013-03-07 by Colin Watson

    moved to -updates

  • Published on 2013-02-27

Builds

Changelog

libpciaccess (0.12.902-1ubuntu0.2) precise-proposed; urgency=low

  * Add fix_deletion_of_last_handle.patch: Backport of upstream commit
    a798395a1b to fix the glibc abort when using vesa under virtualbox
    on i386. (LP: #1124660)
 -- Robert Hooker <email address hidden>   Wed, 20 Feb 2013 12:37:07 -0500